@charset "utf-8";
/* CSS Document */

h2{
	width: 395px;
	height: 49px;
	margin: 5px auto;
}

ul#sub_nav{
	width: 900px;
	height: 35px;
	float: right;
	margin-top: 20px;
	margin-right: 23px;
	margin-bottom: 10px;
}

ul#sub_nav li{
	list-style: none;
	float: left;
	margin-left: 20px;
}

ul#sub02_nav{
	width: 900px;
	height: 35px;
	float: right;
	margin-right: 23px;
	margin-bottom: 50px;
}

ul#sub02_nav li{
	list-style: none;
	float: left;
	margin-left: 20px;
}

#shop_tokuten_title{
	width: 833px;
	height: 64px;
	background-image: url(img/shop_tokuten_title.png);
	margin: 25px auto;
	clear: both;
}

#schedule{
	width: 900px;
	height: auto;
	margin: 10px auto;
}

#schedule table {
    border-top: 1px solid #612c21;
	border-left: 1px solid #612c21;
	border-collapse:collapse;
    line-height: 120%;
    text-align: center;
	margin: 15px auto 80px auto;
}

#schedule table th {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
    color: #ffffff !important;
	padding: 10px;
	
}

#schedule table td {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
	color:#ffffff !important;	
	padding: 15px 10px;
}

/* 住民カード */
#card_title{
	width: 379px;
	height: 30px;
	background-image: url(img/card_title.png);
	margin: 25px auto;
	clear: both;
}

#chara-ani_area{
	width: 600px;
	height: 240px;
	background-image: url(img/wood_bg.jpg);
	margin: 10px auto;
	padding: 15px;
	text-align: center;
}

.bold{
	font-weight: bold;
	font-size: 14px;
}
	
.card_tokuten {
	width: 750px;
	height: auto;
	margin: 30px auto;
}

.card_tokuten table {
    border-top: 1px solid #612c21;
	border-left: 1px solid #612c21;
	border-collapse:collapse;
    line-height: 120%;
	margin: 0 auto;
}

.card_tokuten table th {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
    color: #ffffff !important;
	padding: 10px;
	
}

.card_tokuten table td {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
	color:#ffffff !important;	
	padding: 8px 10px;
}

/* 旧譜フェア */
#fair_title{
	width: 474px;
	height: 57px;
	background-image: url(img/fair_title.png);
	margin: 25px auto;
	clear: both;
}

/* ハイタッチ */
#high-five_title{
	width: 756px;
	height: 59px;
	background-image: url(img/high-five_title.png);
	margin: 25px auto;
	clear: both;
}

/* 衣装展 */
#clothes_title{
	width: 481px;
	height: 29px;
	background-image: url(img/clothes_title.png);
	margin: 25px auto;
	clear: both;
}

/* 配信情報 */
#download_title{
	width: 124px;
	height: 30px;
	background-image: url(img/download_title.png);
	margin: 25px auto;
	clear: both;
}

/* 12th */
#anniversary_title{
	width: 601px;
	height: 33px;
	background-image: url(img/12th_title.png);
	margin: 50px auto 25px auto;
	clear: both;
}

#anniversary_area{
	width: 450px;
	height: 100px;
	background-image: url(img/wood_bg.jpg);
	margin: 10px auto;
	padding: 20px;
	text-align: center;
}

/*街頭ビジョン*/
#vision_title{
	width: 168px;
	height: 26px;
	background-image: url(img/vision_title.png);
	margin: 50px auto 25px auto;
	clear: both;
}

/*デジフォト*/
#digiphoto_title{
	width: 560px;
	height: 34px;
	background-image: url(img/digiphoto_title.png);
	margin: 50px auto 25px auto;
	clear: both;
}

#digiphoto_area{
	width: 400px;
	height: auto;
	background-image: url(img/wood_bg.jpg);
	margin: 10px auto;
	padding: 20px;
	text-align: center;
}